LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 01-02-2010, 12:44 PM   #1
BCarey
Senior Member
 
Registered: Oct 2005
Location: New Mexico
Distribution: Slackware
Posts: 1,455

Rep: Reputation: Disabled
printing from firefox with slack64 and multilib


Happy New Year everyone.

I have an odd problem with a computer I just set up. It is slack64 with Alien Bob's multilib packages. When I have the gtk+2-compat package installed I can no longer see any printers in firefox. I get error messages showing that it is trying to use the 32bit gtk+2 stuff. If I uninstall the gtk+2-compat package the printers show up as they should in firefox. I do not have this problem on my own slackware64/multilib system.

Any idea what could be causing this?

Thanks,
Brian
 
Old 01-02-2010, 12:49 PM   #2
Alien Bob
Slackware Contributor
 
Registered: Sep 2005
Location: Eindhoven, The Netherlands
Distribution: Slackware
Posts: 5,259

Rep: Reputation: Disabled
On the computer where firefox still shows the printers, what version and timestamp of the compat32-tools package is installed ("ls -la /var/log/packages/compat32-tools*" and if you still have it, a "ls -la" of the actual package .tgz file).

And what is the version/timestamp of compat32-tools on the computer where firefox does not show any printers?

Eric
 
Old 01-10-2010, 07:27 PM   #3
BCarey
Senior Member
 
Registered: Oct 2005
Location: New Mexico
Distribution: Slackware
Posts: 1,455

Original Poster
Rep: Reputation: Disabled
Well, I finally made it back to the computer which doesn't work. The results of ls -la are:

-rw-r--r-- 1 root root 966 2009-12-20 15:13 /var/log/packages/compat32-tools-1.0-noarch-18alien

When I get back home I'll post the info for the one that does work.

Brian
 
Old 01-11-2010, 10:30 AM   #4
BCarey
Senior Member
 
Registered: Oct 2005
Location: New Mexico
Distribution: Slackware
Posts: 1,455

Original Poster
Rep: Reputation: Disabled
And on the computer that does work it is:

-rw-r--r-- 1 root root 937 2009-08-27 14:44 /var/log/packages/compat32-tools-1.0-noarch-5alien
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Multilib slack64 wingevil Slackware 6 02-21-2010 07:53 PM
Partition Size for / in Slack64 Multilib Current damgar Slackware 8 01-13-2010 05:19 PM
slack64: help for repair AlienBobs multilib wingevil Slackware 14 10-29-2009 05:52 AM
libdrm from git - Slack64 multilib? kukibl Slackware 1 10-14-2009 03:16 PM
Slack64 multilib: Xfe "configure error: libFOX-1.6 not found" Compile this Slackware 6 09-16-2009 06:06 PM


All times are GMT -5. The time now is 01:27 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration